<?php if ( ! defined( 'FW' ) ) {
	die( 'Forbidden' );
}

$options = array(
	'main' => array(
		'title'   => false,
		'type'    => 'box',
		'options' => array(
			'cut'    => array(
				'label' => esc_html__( 'Short Description', 'holamed' ),
				'type'  => 'textarea',
			),			
			'items' => array(
				'label' => esc_html__( 'Social Icons For List', 'holamed' ),
				'type' => 'addable-box',
				'value' => array(),
				'box-options' => array(
					'icon' => array(
						'label' => esc_html__( 'Icon', 'holamed' ),
						'type'  => 'icon',
					),
					'href' => array(
						'label' => esc_html__( 'Link', 'holamed' ),
						'desc' => esc_html__( 'If needed', 'holamed' ),
						'type' => 'text',
						'value' => '#',
					),
				),
				'template' => '{{- icon }}',
			),		
			'btn'    => array(
				'label' => esc_html__( 'Additional Button Text', 'holamed' ),
				'type'  => 'text',
			),							
			'link'    => array(
				'label' => esc_html__( 'External Link', 'holamed' ),
				'type'  => 'text',
			),										
/*			
			'title'    => array(
				'label' => esc_html__( 'Alternative Title', 'holamed' ),
				'type'  => 'textarea',
			),				
*/			
			'image'    => array(
				'label' => esc_html__( 'Additional Image', 'holamed' ),
				'type'  => 'upload',
			),													
		),
	),		
);

