<?php
/**
 * The default template for displaying standard post format
 */

$post_class = 'ltx-featured-post';


?>
<article id="post-<?php the_ID(); ?>" <?php post_class( esc_attr($post_class) ); ?>>
	<?php 
		if ( has_post_thumbnail() ) {

			$holamed_photo_class = 'photo';
        	$holamed_layout = get_query_var( 'holamed_layout' );

			$holamed_image_src = wp_get_attachment_image_src( get_post_thumbnail_id( get_The_ID()), 'full' );

			if ($holamed_image_src[2] > $holamed_image_src[1]) $holamed_photo_class .= ' vertical';
			
		    echo '<a href="'.esc_url(get_the_permalink()).'" class="'.esc_attr($holamed_photo_class).'">';
/*
				$sizes_hooks = array( 'holamed-blog-featured', 'holamed-blog-full' );
				$sizes_media = array( '1199px' => 'holamed-blog-featured' );

				holamed_the_img_srcset( get_post_thumbnail_id(), $sizes_hooks, $sizes_media );
*/				
				the_post_thumbnail('holamed-blog-featured');

		    echo '</a>';
	
	   		holamed_get_the_cats_archive();
		}


	?>
    <div class="description">
        <a href="<?php esc_url( the_permalink() ); ?>" class="header"><h3><?php the_title(); ?></h3></a>
        <?php if ( !has_post_thumbnail() ): ?>
        <div class="text text-page">
			<?php
				add_filter( 'the_content', 'holamed_excerpt' );
			    if( strpos( $post->post_content, '<!--more-->' ) ) {

			        the_content( esc_html__( 'Read more', 'holamed' ) );
			    }
			    	else  {

			    	the_excerpt();
			    }	
			    remove_filter( 'the_content', 'holamed_excerpt' );
			?>
        </div>            
    	<?php endif; ?>
    	<div class="blog-info">
    	<?php
			holamed_the_post_info();
    	?>
    	</div>
    </div>    
</article>