<?php if ( ! defined( 'FW' ) ) { die( 'Forbidden' ); }

$options = array(
    'holamed_customizer' => array(
        'title' => esc_html__('Holamed settings', 'holamed'),
        'position' => 1,
        'options' => array(

            'main_color' => array(
                'type' => 'color-picker',
                'value' => '#47ccc8',
                'label' => esc_html__('Main Color', 'holamed'),
            ),
            'second_color' => array(
                'type' => 'color-picker',
                'value' => '#72D9D6',
                'label' => esc_html__('Secondary Color', 'holamed'),
            ),       
            'gray_color' => array(
                'type' => 'color-picker',
                'value' => '#EDF3F6',
                'label' => esc_html__('Gray Color', 'holamed'),
            ),
            'white_color' => array(
                'type' => 'color-picker',
                'value' => '#ffffff',
                'label' => esc_html__('White Color', 'holamed'),
            ),
            'black_color' => array(
                'type' => 'color-picker',
                'value' => '#2D3663',
                'label' => esc_html__('Black Color', 'holamed'),
            ),      
            'red_color' => array(
                'type' => 'color-picker',
                'value' => '#dc4545',
                'label' => esc_html__('Red Color', 'holamed'),
            ),              
            'nav_opacity' => array(
                'type'  => 'slider',
                'value' => 0,
                'properties' => array(
                    'min' => 0,
                    'max' => 1,
                    'step' => 0.05,
                ),
                'label' => esc_html__('Navbar Opacity (0 - 1)', 'holamed'),
            ), 
            'nav_opacity_scroll' => array(
                'type'  => 'slider',
                'value' => 0.95,
                'properties' => array(
                    'min' => 0,
                    'max' => 1,
                    'step' => 0.05,
                ),
                'label' => esc_html__('Navbar Sticked Opacity (0 - 1)', 'holamed'),
            ),
            'logo_height' => array(
                'type'  => 'slider',
                'value' => 60,
                'properties' => array(

                    'min' => 30,
                    'max' => 90,
                    'step' => 1,

                ),
                'label' => esc_html__('Logo Max Height, px', 'holamed'),
            ),        
        ),
    ),
);

