<?php if ( ! defined( 'FW' ) ) {
	die( 'Forbidden' );
}

$options = array(
	'main' => array(
		'title'   => false,
		'type'    => 'box',
		'options' => array(
			'header'    => array(
				'label' => esc_html__( 'Alternative Header', 'holamed' ),
				'desc' => esc_html__( 'Use {{ brackets }} to add subheader', 'holamed' ),
				'type'  => 'text',
			),	
			'price'    => array(
				'label' => esc_html__( 'Price', 'holamed' ),
				'desc' => esc_html__( 'Use {{ brackets }} to headlight', 'holamed' ),
				'type'  => 'text',
			),					
			'link'    => array(
				'label' => esc_html__( 'External Link', 'holamed' ),
				'type'  => 'text',
			),			
			'cut'    => array(
				'label' => esc_html__( 'Short Description', 'holamed' ),
				'type'  => 'textarea',
			),
			'popular'    => array(
				'label' => esc_html__( 'Popular/VIP', 'holamed' ),
				'type'  => 'checkbox',
			),			
			'icon-v2' => array(
				'label' => esc_html__( 'Icon Library', 'holamed' ),
				'type'  => 'icon-v2',
			),	
			'image'    => array(
				'label' => esc_html__( 'Or Image', 'holamed' ),
				'desc' => esc_html__( 'Upload custom image', 'holamed' ),
				'type'  => 'upload',
			),							
		),
	),
);

